We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.ocr in unix environment

Hello,


I want to use aspose.ocr java components in unix environment . Can aspose.ocr supports all the platforms?

Hi Ravindranath,


Thank you for considering Aspose products, and welcome to Aspose.OCR support forum.

The only requirement for Aspose.OCR for Java to work in any environment is the availability of Java 2 Platform Standard Edition 1.6 or higher. If you have the JDK/JRE 1.6 or above installed on your platform, there will not be a problem. Please note, you require to download the resource file along with the latest version of Aspose.OCR for Java 1.9.0, whereas the code snippet to perform an OCR operation can be found on the below linked technical article.
http://www.aspose.com/docs/display/OCRJAVA/Performing+OCR+on+an+Image

In case you face any difficulty, please feel free to write back.

Am not able to extract text from the attached file , please help.

Hi Ravindranath,


Please refer to your other thread on same subject. Thanks.